linux-hwe-cloud-tools-4.10.0-37-dbgsym 4.10.0-37.41~16.04.1 (amd64 binary) in ubuntu xenial

 This package provides the architecture dependant parts for kernel
 version locked tools for cloud tools for version 4.10.0-37 on
 64 bit x86.
 You probably want to install linux-cloud-tools-4.10.0-37-<flavour>.

Details

Package version:
4.10.0-37.41~16.04.1
Source:
linux-hwe 4.10.0-37.41~16.04.1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional